uuid: 23e0927b-f886-4e81-9e37-c98da58170e8
langcode: es
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_text_body
field_name: field_text_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
